RubyGems Navigation menu

the_wizard_of_api 0.2.0

A API Service for Wizard of Oz style testing.

Versions:

  1. 0.2.0 - September 13, 2013 (13 KB)
  2. 0.1.0 - September 12, 2013 (12 KB)
  3. 0.0.2 - September 03, 2013 (10 KB)
  4. 0.0.1 - August 31, 2013 (10 KB)

Runtime Dependencies (4):

  • faye ~> 0.8
  • rack ~> 1.5
  • rack-try_static2 ~> 1.1
  • thin ~> 1.5
  • Development Dependencies (11):

  • bcat ~> 0.6
  • bundler ~> 1.3
  • capybara ~> 2.1
  • capybara-webkit ~> 1.0
  • pry ~> 0.9.12
  • rack-test ~> 0.5
  • rake ~> 10.1
  • rdiscount ~> 2.0.7
  • rest-client ~> 1.6
  • rspec ~> 2.14
  • travis-lint ~> 1.7
  • Owners:

    Authors:

    • Caleb Buxton

    SHA 256 checksum:

    5f988be2ae424ec6e654b9031f50eaa496f1f258419cb2514447c5c5e82c5ecf

    Total downloads 9,038

    For this version 2,943

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: